TARGETS = console-setup mountkernfs.sh resolvconf ufw apparmor hostname.sh plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh networking urandom checkroot.sh lvm2 checkfs.sh open-iscsi iscsid mountdevsubfs.sh mountall-bootclean.sh mountall.sh bootmisc.sh checkroot-bootclean.sh kmod mountnfs-bootclean.sh mountnfs.sh procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
open-iscsi: networking iscsid
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh mountnfs-bootclean.sh udev
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
